using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{
    [Table("wcs_plcpoint")]
    public class BasePlc
    {
        [Column("id")]
        public int Id { get; set; }

        [Column("name")]
        public string Name { get; set; }

        [Column("station")]
        public string Station { get; set; }

        [Column("address")]
        public string Address { get; set; }

        [Column("value")]
        public string Value { get; set; }

        [Column("type")]
        public string type { get; set; }
    }
}
